map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 17c55e37-e33b-45d0-a069-49de9ad2d167
  playerICName: Ricky Bocephus Collier Jr
  playerOOCName: 2Klikstomars
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17c55e37-e33b-45d0-a069-49de9ad2d167
  playerICName: personal ai device
  playerOOCName: 2Klikstomars
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 64fe12b8-cc33-4ebf-a59a-56c832643f34
  playerICName: Arthur Lemos
  playerOOCName: 4RTHUX
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 350ad42f-16ed-463d-88d9-c838f41575f1
  playerICName: Hobogonia
  playerOOCName: 777TRC777
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17215685-497d-4269-962a-7f3ea816c673
  playerICName: Jane Isemann
  playerOOCName: AboveDeceased
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17215685-497d-4269-962a-7f3ea816c673
  playerICName: syndicate personal ai device
  playerOOCName: AboveDeceased
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb569e43-22c2-406c-a6b0-337596272c57
  playerICName: Iuriy Ares
  playerOOCName: aedler
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8303e343-0d32-40ec-9353-862d2f02c27b
  playerICName: Matt Fourhound
  playerOOCName: agustron24
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: ca5f5e36-2e1d-4a1e-992d-83b7d5934930
  playerICName: Friedel Krafts
  playerOOCName: Ammoniacres
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: eecccfa0-35e6-4e8f-8daa-1ddc97a6682b
  playerICName: Britz Haro
  playerOOCName: Anonnoob
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 916cba8a-e995-43a4-b1fd-8c9e512e8471
  playerICName: Burns-Her
  playerOOCName: Arcticular
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea023f44-59ed-44c8-825c-30bc4f6dccc5
  playerICName: Betzi-Betzi
  playerOOCName: ariral
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 0c406441-2335-498c-ba3e-c184695b36ef
  playerICName: Dusty Blackwing
  playerOOCName: aspiringlich
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96f3ee17-b91e-473c-a991-ea2c3729b5c8
  playerICName: Pun Pun (MK-905)
  playerOOCName: Beep_Almighty
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 96f3ee17-b91e-473c-a991-ea2c3729b5c8
  playerICName: Rylan Werner
  playerOOCName: Beep_Almighty
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 2e6541fe-dae2-44b4-9b5f-d8bc56e74bbf
  playerICName: Brian Blaskodonokowski
  playerOOCName: Beldowicz
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 5036b7d4-64a3-4539-bad0-4bb7c8b7d00c
  playerICName: Kira Kilis
  playerOOCName: beltalowda
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e57f9dc1-af1e-42b3-8d05-2997f9916be4
  playerICName: Roy Jackson
  playerOOCName: BigSwagMcgeeCowLover
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e57f9dc1-af1e-42b3-8d05-2997f9916be4
  playerICName: The Meadow of Control
  playerOOCName: BigSwagMcgeeCowLover
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: d854215e-42c3-4bde-ab92-a42f3e78a349
  playerICName: Franky 'Two Bit' Garret
  playerOOCName: Bimbam
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: c8cdeda5-43af-4f86-8411-891d2d3d393c
  playerICName: Maria Austen
  playerOOCName: BloodMary
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344048bc-9450-4bd5-b745-3bfc8fff7cd4
  playerICName: Blast Hardcheese
  playerOOCName: BrandonH
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344048bc-9450-4bd5-b745-3bfc8fff7cd4
  playerICName: Anteros Unrequi
  playerOOCName: BrandonH
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 13b610e8-012b-496a-98d8-a52357202cb0
  playerICName: Max Hogg
  playerOOCName: BreadToaster
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b7358a2a-1ad2-4a8e-9aa4-d774ca361753
  playerICName: Bruce Newson
  playerOOCName: Bruce1nR
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f786a05f-f962-4da9-9653-ecfdb13a7a2c
  playerICName: Robert Stienman
  playerOOCName: chadosmen
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 9ae04637-f491-4343-ab24-5b81f719ebe9
  playerICName: Saul Krauer
  playerOOCName: ChickenBeter
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: b294e72c-c7df-4288-9c91-765fb400ed19
  playerICName: Agent Golf
  playerOOCName: Clowns
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 1c9abf4a-dd58-45ae-9e87-de13fe131c0b
  playerICName: Stephany Levett
  playerOOCName: CMDTEISONE
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c9abf4a-dd58-45ae-9e87-de13fe131c0b
  playerICName: tarantula (135)
  playerOOCName: CMDTEISONE
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0a61ecc5-a1ce-4806-ae2a-5d2409dc53a2
  playerICName: Keith Donkin
  playerOOCName: Crown3d
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 46fdbfce-2df7-474c-ac63-98ed490d01d5
  playerICName: Betsy Mull
  playerOOCName: DaiKYAN
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 557e1cc2-a5f8-428a-9930-b8877814fbfd
  playerICName: Buttons
  playerOOCName: Duckyyyy
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: fd987464-3651-4db4-aa11-d6ab8a4d8412
  playerICName: Jeffrey Knapp
  playerOOCName: DustyScabbard
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 78a76ae8-8d8d-4210-a724-a9d497c7ddbf
  playerICName: Christina Ama
  playerOOCName: Evige
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 13a68cfb-f664-4c26-a93d-912579ef7ea2
  playerICName: Ula-Lah
  playerOOCName: Fardy
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: fdf30e8f-c946-41a4-89ee-8e9651c22cd8
  playerICName: Raymond Mull
  playerOOCName: FivesTW
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2586bd46-adc6-4c48-b98e-ef0aa4047c60
  playerICName: John Smith
  playerOOCName: FleshEdifice
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: d117e98e-4727-4e6c-97f4-22cee84f9376
  playerICName: Billys-The-Bob
  playerOOCName: FrostyTFG
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c97364e1-a409-44e4-bd09-323ef8a38121
  playerICName: Gallagin Caitman
  playerOOCName: Gallagin
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e4c3035b-5cfc-404e-8554-c479782e2157
  playerICName: Ember Firefly
  playerOOCName: GGlut
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ef556a5b-1f3a-4786-8339-9d79b5147a75
  playerICName: Jaxson Claxon
  playerOOCName: Ghost_2501
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 0bb9125c-a8dc-42e4-9984-b1c02f1c7d61
  playerICName: Mike Schmit
  playerOOCName: GoodtryXD
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bb9125c-a8dc-42e4-9984-b1c02f1c7d61
  playerICName: tarantula (168)
  playerOOCName: GoodtryXD
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b608dbd-db50-4310-a017-83626e056257
  playerICName: Piper Kurze
  playerOOCName: GothCat
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9bc2d355-7c29-4e34-b508-ac763a83a3c0
  playerICName: Kaldrr
  playerOOCName: hAwki
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 322cdae2-643b-4dfa-b09e-2abe90673e86
  playerICName: Konrad Anderson
  playerOOCName: hazardulo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 322cdae2-643b-4dfa-b09e-2abe90673e86
  playerICName: personal ai device
  playerOOCName: hazardulo
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 545f72ad-34f6-4296-b3b9-0e7febb392ad
  playerICName: Dionysus Dapplewood
  playerOOCName: Hrosts
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 49367645-4526-4be5-8329-3e6439b0b335
  playerICName: Bulp Blop
  playerOOCName: ineedpizza486
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33a619db-21b0-48b8-a253-53c6d9f12f36
  playerICName: Solomon Siegrist
  playerOOCName: IRedactedI
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33a619db-21b0-48b8-a253-53c6d9f12f36
  playerICName: Beat Punchbeef
  playerOOCName: IRedactedI
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 245a7cc3-33dc-4008-bed7-7af5d63cddd4
  playerICName: Osborn Curry
  playerOOCName: IskenderPasha
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 355c1f67-83a4-4252-b288-b218a4f84fd5
  playerICName: Commander Gamma
  playerOOCName: KateSlime222
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Ress
  playerOOCName: Kowlin
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a31ace3-6b61-4685-8bc9-97bf6e7950a7
  playerICName: Alfred Conrad
  playerOOCName: kugi
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 89eec506-b38f-4cf9-a6a9-e83f508c501c
  playerICName: Operator Foxtrot
  playerOOCName: M0nkeyB0y3
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7cabc4fa-017c-4e0b-a3b4-b1a1ea3c1bea
  playerICName: Katelyn Winton
  playerOOCName: Mephisto72
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: f641a191-0478-46e6-a064-e0930b9a3ec9
  playerICName: John Boyard
  playerOOCName: MilkiestMan
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 0177b8c1-66f6-4acc-aa4a-5333eed97bdf
  playerICName: Nova Sommer
  playerOOCName: MilkyDragon
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: Steals-Shoes
  playerOOCName: n00bllna
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e8e3c963-2a21-4ed9-a8b6-62f5e6a1a1b7
  playerICName: Tyson Danger
  playerOOCName: naabnipsu
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: eec80c1c-7bcb-487d-99c8-6377a3439ac7
  playerICName: Paula Gen
  playerOOCName: Peeblo
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 7939db0f-a854-453e-beb7-a1bb27667863
  playerICName: Matteo Semenov
  playerOOCName: PixelVult
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7939db0f-a854-453e-beb7-a1bb27667863
  playerICName: tarantula (144)
  playerOOCName: PixelVult
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 75872a8c-425f-48cd-a930-a87e465df041
  playerICName: Roy Richards
  playerOOCName: primateprime
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: feef0a8b-4a92-49ef-bfa5-31c601f6ce01
  playerICName: Hamlet (145)
  playerOOCName: Pro_Lefty
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: feef0a8b-4a92-49ef-bfa5-31c601f6ce01
  playerICName: Gile GoldHammer
  playerOOCName: Pro_Lefty
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: fd0b9cf1-68e1-4d97-8d39-7e2097d54abb
  playerICName: Crevis Gingoid
  playerOOCName: qwerltaz
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 6d2d43a1-07d6-4237-ac84-7398bd789319
  playerICName: Clyde Raddish
  playerOOCName: Raddic
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 67a0ae35-6513-4144-8c00-daf1633e2684
  playerICName: Flym Trico
  playerOOCName: RatMan420
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 95cedba4-9cdc-4a0e-a4ba-c2e66a903028
  playerICName: Dreams of Cheese
  playerOOCName: Rayne92
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 22adbbec-3b2f-4895-8802-23614671c8ea
  playerICName: Glades of Florida
  playerOOCName: Reango
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f52880ab-e06a-4702-84bc-07b2f1e47af4
  playerICName: Sunny Flappy
  playerOOCName: Rellu
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 80a39682-bc8a-4104-8402-347c66b99cd3
  playerICName: Leonard Simpson
  playerOOCName: Rexx
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5a14723f-274f-47bf-9506-dd8b5b072832
  playerICName: Red McHenry
  playerOOCName: Rouge2t7
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 5239b668-c00d-4ce2-b430-4fc1e581a2e2
  playerICName: Billy Thompson
  playerOOCName: Rudeboy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: mouse (810)
  playerOOCName: Sagefw
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: personal ai device
  playerOOCName: Sagefw
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: mouse (657)
  playerOOCName: Sagefw
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0bd50b6e-171b-460e-9d9a-6ff5415f9f4a
  playerICName: Sage Sergie
  playerOOCName: Sagefw
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 52b9d4f1-ceaf-4ed6-a2fb-8bc9c3a69e73
  playerICName: Lastronimus Staconopioulos
  playerOOCName: SaintShaytan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 55f11a18-11a9-4e9d-a168-4712cb3e9cdf
  playerICName: Kristoph Oswaldin
  playerOOCName: SamsonEpoch
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 89e1776a-c643-441b-87be-6392af4b7cb9
  playerICName: Operator Uniform
  playerOOCName: schlosity
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 15bb682f-98bc-4f65-ae6d-48909d06e732
  playerICName: Lemura Foster
  playerOOCName: Self_Made_Mouse
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d742179a-610a-430c-b98e-927024cd22b3
  playerICName: Shoots-for-Moon
  playerOOCName: Seph491
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9acbc7c2-4200-4a91-8821-f3ecfc51bab3
  playerICName: Johnathan Doe
  playerOOCName: Shroomerian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea9a5e48-7e02-4618-8ccb-64f38d343a8b
  playerICName: tarantula (973)
  playerOOCName: simm1233
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: ea9a5e48-7e02-4618-8ccb-64f38d343a8b
  playerICName: The Peak of Gentleness
  playerOOCName: simm1233
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 6d4a75c5-104f-492a-9532-88449624a686
  playerICName: Asher Nighteyes
  playerOOCName: Skizzy
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: d6c57b54-f8f4-447d-a64a-1a08581ed5df
  playerICName: Ragnar Zimmerman
  playerOOCName: SorbianSwitzerland
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 656315bd-ddf8-460f-a2c1-3d990a41e47d
  playerICName: Simon Firebrush
  playerOOCName: staffassistantidfabri
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ddbfac0d-7047-4557-b57d-3686773ba4ff
  playerICName: Silver-Star
  playerOOCName: Stargazer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b7fadf18-61b2-4544-b555-cc3514df2850
  playerICName: Solus Emperor
  playerOOCName: telnoratti
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b7fadf18-61b2-4544-b555-cc3514df2850
  playerICName: personal ai device
  playerOOCName: telnoratti
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: Mundey Laurie
  playerOOCName: thebossdude22
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: bc5b0a73-0a8a-48dc-931a-37ed84b32d73
  playerICName: Operator Echo
  playerOOCName: Thinkerbell
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 632606e4-205c-4d98-849b-e5a057c53536
  playerICName: Eats-Many-Olives
  playerOOCName: TOMAEATER
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: fc711ba8-6050-4f1e-b507-d47cabd8d96c
  playerICName: Rob Bradley
  playerOOCName: treetopo
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 43e19fa6-e1ba-4f0d-90a1-c7d936f7fb4d
  playerICName: Lance Sauter
  playerOOCName: Underscore
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 6b05b425-0f20-4ba7-aecc-77e3470b658f
  playerICName: Andrew Barry
  playerOOCName: UndyingLament
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a7071485-a75b-4d35-a951-518ea4561bd8
  playerICName: Zeroine Hellix
  playerOOCName: utkus70
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 8bda00fe-c99b-4f38-aec6-77d93818e5d9
  playerICName: Ash
  playerOOCName: Wallengren
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8d00e7cf-0f77-4904-bc6e-6190c784c0fd
  playerICName: Leon Scott Kennedy
  playerOOCName: Warpzoned
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8c7f0828-7b01-415b-a2bd-be31f267919f
  playerICName: Hans Draedon
  playerOOCName: Warsfighter
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: dfcdb4b8-2de9-49d3-a52e-f0d231fec889
  playerICName: Saliith-Onurai
  playerOOCName: wills243
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68fe984f-56fc-410f-8b49-81057700aa4e
  playerICName: Braden Hunt
  playerOOCName: ZA24567
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dc9d3b5b-4e1b-4168-9397-c791c4ba0dd2
  playerICName: Kiem Kolod
  playerOOCName: Zeralutz
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Gamma[/color] ([color=gray]KateSlime222[/color])

  - [color=White]Agent Golf[/color] ([color=gray]Clowns[/color])

  - [color=White]Operator Echo[/color] ([color=gray]Thinkerbell[/color])

  - [color=White]Operator Uniform[/color] ([color=gray]schlosity[/color])

  - [color=White]Operator Foxtrot[/color] ([color=gray]M0nkeyB0y3[/color])
server_id: wizards
server_name: leviathan
roundId: 58091
endTick: 570425
duration: 00:44:09.4973505
fileCount: 441
size: 95830441
uncompressedSize: 478346846
endTime: 05:16:54.1143192
...
